[PICVIEW_DANISH_MAINFORM]
FrmMain.m_aMenScShift="Skift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.m_aMenScF="F"
FrmMain.MenFile="Fil"
FrmMain.MenNew="Ny"
FrmMain.MenOpen="Åbn"
FrmMain.MenReOpen="Genåbn"
FrmMain.MenSave="Gem"
FrmMain.MenSaveAs="Gem som ..."
FrmMain.MenSaveSelection="Gem udvælgelse som ..."
FrmMain.MenSaveNumbered="Gem som tal"
FrmMain.MenSaveAll="Gem alt"
FrmMain.MenAutosave="Auto gem"
FrmMain.MenAcquire="Vælg område"
FrmMain.MenCapture="Fang"
FrmMain.MenTwainSource="Twain-kilde"
FrmMain.MenPrintPreview="Print preview"
FrmMain.MenPrint="Print"
FrmMain.MenPrintAll="Print alt"
FrmMain.MenSend="Sende"
FrmMain.MenClose="Luk"
FrmMain.MenCloseAll="Luk alt"
FrmMain.MenRecentFiles="Seneste filer"
FrmMain.MenRecentFolders="Seneste mapper"
FrmMain.MenDeactivate="Deaktiver"
FrmMain.MenProperties="Egenskaber"
FrmMain.MenQuit="Luk"

FrmMain.MenEdit="Rediger"
FrmMain.MenUndo="Fortryd"
FrmMain.MenCut="Klip"
FrmMain.MenCopy="Kopier"
FrmMain.MenPaste="Indsæt"
FrmMain.MenPasteToPicture="Indsæt til billede"
FrmMain.MenPasteTransparent="Indsæt som gennemsigtigt"
FrmMain.MenPasteAbove="Indsæt ovenstående"
FrmMain.MenPasteBelow="Indsæt nedunder"
FrmMain.MenPasteLeft="Indsæt til venstre"
FrmMain.MenPasteRight="Indsæt til hojre"
FrmMain.MenPasteNew="Indsæt som ny"
FrmMain.MenCropSelection="Vælg beskæring"
FrmMain.MenRedo="Gentag"
FrmMain.MenSelectAll="Vælg alle"
FrmMain.MenSetSelection="Definer udvælgelse"
FrmMain.MenRemoveSelection="Fjern udvælgelse"
FrmMain.MenRemoveBrush="Fjern indsættelse"
FrmMain.MenEditGifAnimation="Rediger levende GIF"
FrmMain.MenSearchPictures="Find billeder"
FrmMain.MenEditExternal="Rediger med ekstern editor"

FrmMain.MenView="Se"
FrmMain.MenBrowser="Mappe"
FrmMain.MenRefresh="Opdater mappen"
FrmMain.MenSynchronizeBrowser="Synkronisere til mappe"
FrmMain.MenNext="Næste fil"
FrmMain.MenLast="Forrige fil"
FrmMain.MenZoomIn="Zoom ind"
FrmMain.MenZoomOut="Zoom ud"
FrmMain.MenNoZoom="Tilpas til side/oprindelig størrelse"
FrmMain.MenNoZoomAll="Tilpas til side/oprindelig størrelse (alt)"
FrmMain.MenEditMode="Rediger"
FrmMain.MenTabfolders="Tabfolders"
FrmMain.MenFileAssociations="Filtype association"
FrmMain.MenFullscreen="Fullscreen"
FrmMain.MenSlideshow="Slideshow"
FrmMain.MenSizeWindow="Vinduetsstørrelse til billede"
FrmMain.MenSizePicture="Billedetsstørrelse til skærm"
FrmMain.MenLayout="Layout"
FrmMain.MenOptions="Indstillinger"

FrmMain.MenWindow="Vindue"
FrmMain.MenAllowMultiple="Tillad multiple"
FrmMain.MenOneInstance="Kun et vindueprogram"
FrmMain.MenNextWin="Næste vindue"
FrmMain.MenLastWin="Forrige vindue"
FrmMain.MenTileVertical="Del lodret"
FrmMain.MenTileHorizontal="Del vandret"
FrmMain.MenCascade="Kaskade"
FrmMain.MenThumbnails="Miniature"
FrmMain.MenResetWindow="Reset hovedvinduet"
FrmMain.MenWorkflow="Arbejdsrutine"

FrmMain.MenEffect="Effekt"
FrmMain.MenExtend="Udvid"
FrmMain.MenSize="Ændr størrelse"
FrmMain.MenRotate="Roter"
FrmMain.MenRotateLeft="Roter til venstre"
FrmMain.MenRotateRight="Roter til højre"
FrmMain.MenSplit="Opdel"
FrmMain.MenColors="Farver"
FrmMain.MenColor8BitAll="8bit (256) til alt"
FrmMain.MenColorGray="Gråskale"
FrmMain.MenSharpen="Slibning"
FrmMain.MenBlur="Uskarphed"
FrmMain.MenContrast="Kontrast/lys"
FrmMain.MenScaleColors="Ret farve"
FrmMain.MenNegative="Negativ"
FrmMain.MenInvertAlpha="Byt alphaen om"
FrmMain.MenSwapColors="Byt farverne om"
FrmMain.MenRedeyeReduction="Røde øjne"
FrmMain.MenFlip="Ombyt"
FrmMain.MenMirror="Spejl"
FrmMain.MenPixelize="Forhøj antallet af pixel"
FrmMain.MenNoisify="Tilføj noisies"
FrmMain.MenAlien="Alien"
FrmMain.MenRelief="Relief"
FrmMain.MenRandom="Tilfældig"
FrmMain.MenSepia="Sepia"
FrmMain.MenCustom="Brugerdefinerede"

FrmMain.MenTools="Tools"
FrmMain.MenCapturer="Capturer"
FrmMain.MenImgConv="Image converter"
FrmMain.MenIconExtractor="Icon Extractor"
FrmMain.MenExeSlide="EXE Slideshow"

FrmMain.MenLanguage="Sprog"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Hjælp"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licens"
FrmMain.MenReadMe="Ændringer"
FrmMain.MenCheckUpdate="Søg efter opdatering"

FrmMain.BtnLine="Linie"
FrmMain.BtnArrow="Pil"
FrmMain.BtnRectangle="Rektange"
FrmMain.BtnEllipse="Ellipse"
FrmMain.BtnRoundRect="Rundet rektangel"
FrmMain.BtnFreeHand="Frihånd"
FrmMain.BtnFloodFill="Fyld"
FrmMain.BtnTextOut="Tekst"
FrmMain.BtnColorSelect="Vælg farve"
FrmMain.BtnRectSelection="Vælg rektangel"
FrmMain.BtnEllipseSelection="Ellipse udvælgelse"
FrmMain.BtnRoundRectSelection="Afrundet rektangel udvælgelse"
FrmMain.BtnPen="Pensler"
FrmMain.BtnBrush="Børste"
FrmMain.BtnSwapColors="Byt farverne om"

FrmMain.BtnClear="Ryd liste"
FrmMain.BtnAdd="Tilføj filer"
FrmMain.BtnMoveUp="Flyt opad"
FrmMain.BtnMoveDown="Flyt nedad"
FrmMain.BtnRemove="Fjiern udvælgelse"
FrmMain.BtnOpenFileList="Åbn filliste"
FrmMain.BtnSaveFileList="Gem filliste"
FrmMain.BtnAllowMultiple="Tillad flere vindue"
FrmMain.BtnLastImg="Forrige side"
FrmMain.BtnNextImg="Næste side"

FrmMain.OpdFile="Billede filer|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.IFF;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Alle filer|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|PXR|*.PXR|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|ASCII (*.TXT)|*.TXT||"
FrmMain.SvdSave="Billede filer|*.BMP;*.BW;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.JP2;*.PCX;*.PBM;*.PGM;*.PNG;*.PPM;*.PSD;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WMF|Alle filer|*.*|BMP|*.BMP|GIF|*.GIF|GIF (gennemsigtig)|*.GIF|ICO|*.ICO|ICO (gennemsigtig)|*.ICO|JPG|*.JPG|JPG (komprimeret)|*.JPG|JP2|*.JP2|PCX|*.PCX|PNG|*.PNG|SGI|*.SGI|TGA|*.TGA|TIF|*.TIF|BW|*.BW|DDS|*.DDS|PBM|*.PBM|PGM|*.PGM|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|ASCII (*.TXT)|*.TXT||"

FrmMain.PopArrangeBy="Sorter pr."
FrmMain.PopArrangeNameAsc="Navn (stigende)"
FrmMain.PopArrangeNameDesc="Navn (faldende)"
FrmMain.PopArrangeTypeAsc="Type (stigende)"
FrmMain.PopArrangeTypeDesc="Type (faldende)"
FrmMain.PopArrangeSizeAsc="Størrelse (stigende)"
FrmMain.PopArrangeSizeDesc="Størrelse (faldende)"
FrmMain.PopArrangeDateAsc="Dato (stigende)"
FrmMain.PopArrangeDateDesc="Dato (faldende)"
FrmMain.PopArrangeMeasurementsAsc="Mål (stigende)"
FrmMain.PopArrangeMeasurementsDesc="Mål (faldende)"
FrmMain.PopArrangeRandom="Tilfældig"
FrmMain.PopDelete="Slet"
FrmMain.PopRename="Omdøb"
FrmMain.PopShred="Makulere"
FrmMain.PopCreateMultiTif="Opret flerside TIF"
FrmMain.PopCreateAnimatedGif="Opret levende GIF"
FrmMain.PopCompare="Sammenligne"
FrmMain.PopWallpaper="Brug som baggrundsbillede på skrivebord"
FrmMain.PopWallpaperCenter="Centretet"
FrmMain.PopWallpaperTile="Side om side"
FrmMain.PopWallpaperMax="I fuld størrelse"
FrmMain.PopWallpaperStretch="Stræk"

FrmMain.m_aRotate="Roter billede"
FrmMain.m_aRotateAngle="Vinkel?"
FrmMain.m_aReload1="Fil "
FrmMain.m_aReload2=" har været ændret udefra. Vil du genåbne?"
FrmMain.m_aPicViewList="Pic View filliste(*.pvfl)|*.pvfl"
FrmMain.m_aFileHint="Navn %s
Type %s
Størrelse %s
Dato %s"
FrmMain.m_aDeleteConfirm="Filen '%s' slettes. Er du sikker?"
FrmMain.m_aShredConfirm="Sikker på at makulere filen '%s'?"
FrmMain.m_aSaveChanges="Filen '%s' er ændret. Vil du gemme den?"
FrmMain.m_aUnnamed="Uden navn"

FrmMain.m_aInterval="Pause [msec]"
FrmMain.m_aChangeMaskHint="Billede-typer som skulle vises på billedetsliste. Adskil værdier med et komma (*.JPG;*.GIF;...)"
FrmMain.m_aStartupFolderHint="Vælg startmappen. Tøm dette felt for at deaktivere sin
brug."
FrmMain.m_aPixelizeHint="Vælg pixel-størrelse (>1)"
FrmMain.m_aNoiseHint="Vælg noise intense  (0.0 - 1.0)"
FrmMain.m_aOverwriteMultiTif="Dette billede er en del af et flerside billede. Overskrivning vil slette de andre sider! Vil du fortsætte?"
FrmMain.m_aIdentical="Billederne '%s' og '%s' er ens."
FrmMain.m_aNotIdentical="Billederne '%s' og '%s' er IKKE ens."
FrmMain.m_aAnimationInterval="Livlighed-interval [msec]"
FrmMain.m_aAnimationLoop="Sum løkker (0=endeløs)"
FrmMain.m_aNoFileLoaded="Ingen indlæst fil"
FrmMain.m_aFailedToLoad="Kunne ikke indlæse '%s'."
FrmMain.m_aFailedToSave="Kunne ikke gemme '%s'."
FrmMain.m_aMailSubject="Fil "
FrmMain.m_aMailText="Machine genereret e-mail af Alternate Pic View, fil : "

FrmMain.PnlPen="Penfarve"
FrmMain.PnlBrush="Brøstefarve"

FrmMain.m_aMNo="Nej"
FrmMain.m_aMYes="Ja"
FrmMain.m_aMYesToAll="Ja til alt"
FrmMain.m_aMNoToAll="Nej til alt"
FrmMain.m_aMCancel="Annuller"
FrmMain.m_aMError="Fejl"
FrmMain.m_aMInformation="Oplysning"
FrmMain.m_aMConfirmation="Spørgsmål"
FrmMain.m_aMWarning="Advarsel"

[PICVIEW_DANISH_NEWFORM]
FrmNew.CaptionNew="Nyt billede"
FrmNew.CaptionSize="Ændre billedets størrelse"
FrmNew.LblWidth="Bredde (Pixel)"
FrmNew.LblHeight="Højde (Pixel)"
FrmNew.ChkAspectRatio="Ratio-aspekt"
FrmNew.ChkPercent="Procent"
FrmNew.BtnOk="OK"
FrmNew.BtnCancel="Annuller"

[PICVIEW_DANISH_QUALITYFORM]
FrmQuality.Caption="Kvalitet"
FrmQuality.LblSize="Filstørrelse [KB]:"
FrmQuality.ChkSizePreview="Størrelse forhåndsvisning"
FrmQuality.BtnOk="OK"
FrmQuality.BtnCancel="Annuller"

[PICVIEW_DANISH_CONTRASTFORM]
FrmCont.Caption="Kontrast/lys"
FrmCont.LblContrast="Kontrast"
FrmCont.LblBrightness="Lys"
FrmCont.ChkPreview="Vis i det oprindeligt billede"
FrmCont.BtnOk="OK"
FrmCont.BtnCancel="Annuller"

[PICVIEW_DANISH_SCALECOLORSFORM]
FrmScal.CaptionScale="Ret farve"
FrmScal.CaptionCustom="Brugerdefinerede"
FrmScal.LblRed="Rød"
FrmScal.LblGreen="Grøn"
FrmScal.LblBlue="Blå"
FrmScal.EdtRedExpr="red for den røde komponent, green for den grønne komponent, blue for den blå komponent"
FrmScal.ChkPreview="Vis i det oprindeligt billede"
FrmScal.OpdOpen="Pic View Effekt (*.pvefct)|*.pvefct"
FrmScal.BtnOk="OK"
FrmScal.BtnCancel="Annuller"

[PICVIEW_DANISH_SPLITFORM]
FrmSplit.Caption="Flise"
FrmSplit.LblOldWidth="Gammel bredde (Pixel)"
FrmSplit.LblOldHeight="Gammel højde (Pixel)"
FrmSplit.LblNewWidth="Stykketsstørrelse (Pixel)"
FrmSplit.LblNewHeight="Stykketshøjde (Pixel)"
FrmSplit.LblCount="Resultat:"
FrmSplit.ChkAddNumber="Tilføj numre til splittede pics"
FrmSplit.ChkSplitToFile="Del til fil"
FrmSplit.ChkSplitSelection="Split using selection"
FrmSplit.BtnBrowse="Vælge"
FrmSplit.BtnOk="OK"
FrmSplit.BtnCancel="Annuller"

[PICVIEW_DANISH_PRINTFORM]
FrmPrint.Caption="Print preview"
FrmPrint.BtnPrinter="Printer"
FrmPrint.LblAlignment="Opretning"
FrmPrint.LblMeasurements="Størrelse [DIN-A4]"
FrmPrint.CbbAlignment1="middel"
FrmPrint.CbbAlignment2="Øverste venstre"
FrmPrint.CbbAlignment3="Øverste højre"
FrmPrint.CbbAlignment4="Nederste venstre"
FrmPrint.CbbAlignment5="Nederste højre"
FrmPrint.LblWidth="Bredde: ~"
FrmPrint.LblHeight="Højde: ~"
FrmPrint.BtnPrint="Print"
FrmPrint.BtnCancel="Annuller"

[PICVIEW_DANISH_EXTENDFORM]
FrmExtend.CaptionSelection="Definer udvælgelse"
FrmExtend.CaptionExtend="Udvid billedet"
FrmExtend.LblOldWidth="Gammel bredde (Pixel)"
FrmExtend.LblOldHeight="Gammel højde (Pixel)"
FrmExtend.LblNewWidth="Ny bredde (Pixel)"
FrmExtend.LblNewHeight="Ny højde (Pixel)"
FrmExtend.LblLeft="Venstre"
FrmExtend.LblRight="Højre"
FrmExtend.LblTop="Top"
FrmExtend.LblBottom="Bund"
FrmExtend.LblWidth="Bredde"
FrmExtend.LblHeight="Højde"
FrmExtend.LblPicWidth="Længde (Pixel)"
FrmExtend.LblPicHeight="Højde (Pixel)"
FrmExtend.BtnSelectAll="Vælg alt"
FrmExtend.OpdOpen="Pic View forlængelse definition (*.pvedef)|*.pvedef"
FrmExtend.BtnOk="OK"
FrmExtend.BtnCancel="Annuller"

[PICVIEW_DANISH_PROPERTIESFORM]
FrmProp.Caption="Egenskaber"
FrmProp.LblFileName="Filnavn"
FrmProp.LblFolder="Mappe"
FrmProp.LblCompleteName="Fuldt navn"
FrmProp.LblType="Type"
FrmProp.LblWidth="Bredde [Pixel]"
FrmProp.LblHeight="Højde [Pixel]"
FrmProp.LblSize="Filstørrelse [KB]"
FrmProp.LblDate="Dato"
FrmProp.LblDepth="Farvedybelse [Bit]"
FrmProp.LblZoom="Zoom"
FrmProp.LblColors="Antal af farver"
FrmProp.BtnColors="Beregne"
FrmProp.m_aMWindowOf="Vindue %d af %d"
FrmProp.m_aMEXIFInfo="Ejer: %sMode: %sDato: %sBredde: %sHøjde: %sFlash: %sResolution: %sFarver: %sX-resolution: %sY-resolution: %sF-nummer: %sFokals længde: %sÅbningsverdier: %sMax åbningsværdier: %sEksponeringstid: %s"
FrmProp.m_aMIPTCInfo="Titel: %sForfatterens titel: %sOphavsret: %sHeadline: %sKategori: %sNøgleord: %sForfatter: %sForfatterens titel: %sDato: %s"
FrmProp.BtnCopy="Kopier"
FrmProp.BtnOk="OK"

[PICVIEW_DANISH_SEARCHFORM]
FrmSearch.CaptionSearch="Søg billeder"
FrmSearch.ChkAllDrives="Søg på alle driver"
FrmSearch.LblSourceFolder="Start-mappe"
FrmSearch.LblOptions="Optioner for søgning"
FrmSearch.ChkSubFolders="Søg også i give-mapper"
FrmSearch.LblPictureTypes="Søg for følgende billede-typer"
FrmSearch.ChkName="Søg for et speciel navn"
FrmSearch.ChkSize="Søg for et speciel filstørrelse"
FrmSearch.ChkSizeFrom="Fra [KB]"
FrmSearch.ChkSizeTo="Indtil [KB]"
FrmSearch.ChkAge="Søg for et speciel dato"
FrmSearch.ChkAgeFrom="Fra (DD MM AAAA)"
FrmSearch.ChkAgeTo="Til (DD MM AAAA)"
FrmSearch.ChkMeasures="Søg for speciele målinger"
FrmSearch.ChkMeasuresFrom="Fra [Pixel]"
FrmSearch.ChkMeasuresTo="Til [Pixel]"
FrmSearch.LblFromWidth="Bredde"
FrmSearch.LblFromHeight="Højde"
FrmSearch.BtnSearch="Søg"
FrmSearch.ChkLimitSearch="Maksimum sum billeder"
FrmSearch.BtnStop="Stop"

[PICVIEW_DANISH_AUTOSAVEFORM]
FrmAutosave.Caption="Auto gem"
FrmAutosave.LblAutosave="Gem billede efter følgende optælling af redigering trin"
FrmAutosave.ChkFileName="Skift filnavnet:"
FrmAutosave.ChkFolder="Skift mappe:"
FrmAutosave.ChkClosePicture="Luk billedet efter lagring"
FrmAutosave.EdtFileNameHint=%c / %C .. %CCCC = tæller, %n / %N .. %NNNN = gamle navn, %f / %F .. %FFFF = mappen"
FrmAutosave.BtnFolder="Vælge"
FrmAutosave.BtnOk="OK"
FrmAutosave.BtnCancel="Annuller"

[PICVIEW_DANISH_OPTIONSFORM]
FrmOpt.Caption="Indstillinger"
FrmOpt.TabImageOptions="Billedindstillinger"
FrmOpt.LblImageTypes="Billeder typer (separer ved ; ):"
FrmOpt.BtnImageTypes="Nulstil"
FrmOpt.LblGIFInterval="GIF animation interval [msec]:"
FrmOpt.LblGIFLoops="GIF sløjfer (0 = endeløs):"
FrmOpt.LblDefaultWidth="Standard højde (Pixel):"
FrmOpt.LblDefaultHeight="Standard bredde (Pixel):"
FrmOpt.LblJPGQuality="JPG kvalitet:"
FrmOpt.TabProgramOptions="Programindstillinger"
FrmOpt.ChkKeepEXIFData="Behold EXIF/IPTC dataer"
FrmOpt.ChkDoEXIFRotation="Drej ifølge EXIF om åbning"
FrmOpt.ChkResetEXIFRotation="Nulstil EXIF orientering"
FrmOpt.LblASCIIChars="Tegn til ASCII billeder:"
FrmOpt.LblDefaultImageFormat="Standardformat til gemme:"
FrmOpt.LblStartupFolder="Start mappe:"
FrmOpt.BtnStartupFolder="Vælge"
FrmOpt.LblExternalEditor="Ekstern editor:"
FrmOpt.ChkReloadChanges="Genload ændringer"
FrmOpt.ChkAskChanges="Sprøg for at gemme ændringer"
FrmOpt.ChkEnableFileListKeys="Skift billeder via tastatur"
FrmOpt.ChkOpenPicturesOnlyOnce="Åbn kun billeder én gang"
FrmOpt.LblSlideshowInterval="Pause i slideshow [msec]:"
FrmOpt.LblShredIterations="Iterationer til makulere:"
FrmOpt.ChkNoIniSave="Gem ikke programindstillingerne"
FrmOpt.LblFont="Skrifttype:"
FrmOpt.LblWindowColor="Vindue farve:"
FrmOpt.LblFullscreenColor="Fuld skærm farve:"
FrmOpt.BtnOk="OK"
FrmOpt.BtnCancel="Annuller"

[PICVIEW_DANISH_INFOFORM]
FrmInfo.BtnOk="OK"

[PICVIEW_DANISH_DRAWINGOPTIONSFORM]
FrmDraw.Caption="Tegning optioner"
FrmDraw.LblLineType="Linjetype"
FrmDraw.ChkPenBlur="Uskarphed"
FrmDraw.LblPenSize="Pensels størrelse"
FrmDraw.LblPenMode="Pensels tilstand"
FrmDraw.ChkOpenArrow="Åbn pil"
FrmDraw.LblArrowAngle="Pilvinkel"
FrmDraw.LblArrowLength="Pillængde"
FrmDraw.ChkRectEdge="Angiv afrundet rektangel kanter"
FrmDraw.LblRectEdgeX="Rektangel kant X"
FrmDraw.LblRectEdgeY="Rektangel kant Y"
FrmDraw.BtnOk="OK"

[PICVIEW_DANISH_WORKFLOWFORM]
FrmWrkflw.Caption="Arbejdsrutine"
FrmWrkflw.LblCommand="Kommando"
FrmWrkflw.BtnAdd="Tilføj"
FrmWrkflw.BtnClear="Ryd"
FrmWrkflw.BtnStart="Begyndelse"
FrmWrkflw.BtnOk="OK"
FrmWrkflw.OpdOpen="Pic View Workflow (*.pvwrkflw)|*.pvwrkflw"

[PICVIEW_DANISH_TEXTFORM]
FrmText.CbbText="Indtast en tekst for at indsætte ind i billedet"
FrmText.ChkTextShadow="Skygge"
FrmText.BtnSelectFont="Vælg skrifttype"
FrmText.PopClear="Ryd"
FrmText.PopDeactivate="Deaktiver"
FrmText.ChkMultiLine="Multiline"
FrmText.BtnOk="OK"
FrmText.BtnCancel="Annuller"

[FILASOC_DANISH_MAINFORM]
FrmMain.m_BTNSelectNone="Intet valg"
FrmMain.m_BTNSelectAll="Vælg alt"
FrmMain.m_BTNCancel="Annuller"
FrmMain.m_LBLMessage="Åbn følgende filtyper med"